Issue 39767

Summary: Replacing old files with new ones of same name
Product: General Reporter: shmuelh <shmuelh>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Minor    
Priority: P3 CC: elish, issues
Version: OOo 1.1.4   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---

Description shmuelh 2005-01-02 12:53:16 UTC
If one tries to save to a filename which already exists, one is asked whether 
to replace the old one but there is no information given about the old file. I 
think it would be of great help to all users if the program would say something 
like "FILE00.SXW dated 1/1/05, 55K exists. Do you want to replace it?" I assume 
such a change would not only be for the word processor.
Comment 1 michael.ruess 2005-01-03 07:29:49 UTC
framework issue.
Comment 2 mci 2005-01-06 11:21:00 UTC
reassigned to requirements
Comment 3 ace_dent 2008-05-16 00:21:04 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 Edwin Sharp 2014-02-14 11:45:49 UTC
Confirmed with
AOO410m1(Build:9750)  -  Rev. 1565724
Rev.1565724
Win 7